
U++ - Bug #505

TopWindow::CenterRect under X11 may lead to window deformation

09/02/2013 01:09 AM - Zbigniew Rebacz

Status: Approved Start date: 09/02/2013

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=40685&#38;#msg_40685

* Last fix from this branch

History

#1 - 09/02/2013 04:24 PM - Zbigniew Rebacz

- Status changed from New to Ready for QA

#2 - 09/03/2013 08:06 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
